
QGIS Application - Bug report #467

some colored GRASS rasters appear greyscale in QGIS

2006-12-18 03:59 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10526

Description

GRASS set a default color table at the new rasters, in the case of rasters created by some modules (like r.cost, r.drain....) the raster

appears colored in GRASS but if I load it in QGIS it appears greyscale colored. Only if I set the color table by r.colors or by QGIS-GRASS

module I see the same colors visualization in GRASS and QGIS.

History

#1 - 2006-12-19 05:44 AM - anonymous -

I thing that those modules do not set a default table but they just dont set any table but I have to check it. If there is no CT then any application can visualize

in different way. Greyscale seems to be more appropriate for a raster without CT IMO.

Radim

#2 - 2006-12-19 06:32 AM - anonymous -

- Resolution set to invalid

- Status changed from Open to Closed

Yes r.cost does not create CT so any application is free how to visualize it. I think that greyscale is better then colored because colors can make an

impression that a CT is defined.

If you think that it should realy use the same colors like GRASS then please fill a new 'enhancement' ticket for 0.9.

Radim

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
